package com.xueyi.system.emcs.constant;


public class EmcsUploadType {

    final static int TYPE_SCHEDULE_UPLOAD = 0;
    final static int TYPE_ACTIVE_UPLOAD = 1;
    final static int TYPE_CRACK_UPLOAD = 2;


    public static int getTypeScheduleUpload(){
        return TYPE_SCHEDULE_UPLOAD;
    }

    public static int getTypeActiveUpload(){
        return TYPE_ACTIVE_UPLOAD;
    }

    public static int getTypeCrackUpload(){
        return TYPE_CRACK_UPLOAD;
    }

}
